- url = family.id ? admin_family_path(family) : admin_families_path
= form_for family, url: url, html: { class: '_container--small' } do |f|
  = render 'layouts/form_errors',
           entity: family,
           message: t('.errors', count: family.errors.count)

  .rui-field
    = f.label :name
    = f.text_field :name, required: true
  .rui-field
    = f.label :kingdom
    = f.select :kingdom, enum_options_for_select(Family, :kingdom)
  .rui-field
    = f.label :source
    = f.url_field :source

  = render 'layouts/form_actions'
